<?php 
  /*
  $image =  For Image
  $heading = For Heading
  $subheading =  For SubHeading
*/

  $image = wp_get_attachment_image_src( $image, 'small-thumb');
  $image = $image[0];

  

?>
 <div class="col-md-4 col-sm-6 builder">
    <div class="radius">
      <?php 
                  
       if ( ! empty( $logo )){
               echo '<img src="'.$logo.'" alt="services images" class="services-images">';
        }

    ?>  
    </div>
     <?php 

         if ( ! empty( $heading )){   
          echo  '<h4>'.$heading.'</h4>';
         } 

         if ( ! empty( $subheading )){
          echo  '<p>'.$subheading.'</p>';
        }

      ?> 
 </div>
